GLOSSTEX(1)

NAME
glosstex - prepare glossaries and lists of acronyms

SYNOPSIS
glosstex AUX GDF... [-v[0-5]]

DESCRIPTION
Generate a glossary using the glossary definitions in the .gdf file, GDF, for the LaTeX .aux file, AUX.

OPTIONS

-vVERBOSITY
    explain what is being done; VERBOSITY is from 0 to 5

AUTHOR
Written by Volkan Yavuz.

This manual page was written by Shaun Jackman <sjackman@debian.org> for the Debian system.

REPORTING BUGS
Report bugs to Volkan Yavuz <yavuzv@rumms.uni-mannheim.de>.

COPYRIGHT
Copyright 1997 Volkan Yavuz

SEE ALSO
http://www.ctan.org/tex-archive/support/glosstex/